@charset "utf-8";
/* CSS Document */
#main_wrap {position:relative; word-break:keep-all;}
#main-img {position:relative; text-align:center;}
img.mv {text-align:center; margin:0 auto;}
h2 {color:#121212; font-size:40px; text-align:center; margin:0; font-weight:bold;}
h2 a {color:#121212;}
h2 a:hover {text-decoration:none; color:#0a56a4;}
h2 strong {font-size:34px;}
.txt-guide {margin-top:25px; font-size:20px; text-align:center; color:#666;}
ul.m-btn {border:1px solid rgba(255,255,255,.7); margin:0 40px; padding:0; overflow:hidden;}
ul.m-btn li {list-style:none;}
ul.m-btn.col-2 li {width:50%; float:left;}
ul.m-btn.col-2 li:nth-child(2n) {border-left:1px solid rgba(255,255,255,.7);}
ul.m-btn li a {color:#fff; display:block; height:38px; line-height:38px;}
ul.m-btn li.line {border-top:1px solid rgba(255,255,255,.7);}
.main-top {position:relative;}
.main-contents {width:1200px; margin:0 auto;}

#main-img ul, #main-img li {margin:0; padding:0; list-style:none; position:relative;}
.main-visual {height:520px; overflow:hidden;}
.main-visual a {outline:none;}
.main-visual .slick-arrow {position:absolute; top:50%; margin-top:-25px; z-index:100; width:50px; height:50px; background:no-repeat center center; font-size:0; text-indent:-5000000em; border:none;}
.main-visual .slick-prev {left:60px; background-image:url('../images/main/main_img_prev.png');}
.main-visual .slick-next {right:60px; background-image:url('../images/main/main_img_next.png');}
.main-visual .slick-prev:hover {left:60px; background-image:url('../images/main/main_img_prev_ov.png');}
.main-visual .slick-next:hover {right:60px; background-image:url('../images/main/main_img_next_ov.png');}
.main-visual .mv-bg {background:no-repeat top center;}
.main-visual .mv-bg.bg-1 {background-image:url('../images/main/main_img1.jpg');}
.main-visual .mv-bg.bg-2 {background-image:url('../images/main/main_img2.jpg');}
.main-visual .mv-bg.bg-3 {background-image:url('../images/main/main_img3.jpg');}
.main-visual .mv-bg.bg-4 {background-image:url('../images/main/main_img4.jpg');}
.main-visual .mv-bg.bg-5 {background-image:url('../images/main/main_img5.jpg');}
#main-img .main-visual-controler {position:absolute; bottom:165px; left:50%; margin-left:105px;}
#main-img .main-visual-controler button {background-color: transparent; font-size:0; border:none; display:block; width:25px; height:25px; border-radius:50%; background-position:center center; background-repeat:no-repeat;}
#main-img .main-visual-controler .play {display:none; background-image:url('../images/main/mv_play.png');}
#main-img .main-visual-controler .stop {background-image:url('../images/main/mv_stop.png');}
.mv-lg {display:inline-block !important;}
.mv-md {display:none !important;}
.mv-sm {display:none !important;}
.mv-xs {display:none !important;}

/* Dots */
.slick-dotted.slick-slider {margin-bottom: 0px;}
.slick-dots {position: absolute; bottom: 190px; display: block; width: 100%; padding: 0; margin: 0; list-style: none; text-align: center;}
.slick-dots li {position: relative; display: inline-block; width: auto; height: 20px; padding: 0; cursor: pointer;}
#main-img .slick-dots li {margin:0 7px;}
.slick-dots li.slick-active {width:45px;}
.slick-dots li button {font-size: 0; line-height: 0; display: block; width: 20px; height: 20px; padding: 5px; cursor: pointer; color: transparent; border: 0; outline: none; background: transparent;}
.slick-dots li button:hover,
.slick-dots li button:focus {outline: none;}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before  {opacity:1; background-color:rgba(255,255,255,.7);}
.slick-dots li.slick-active button:before {opacity:1; width:40px; border-radius:23px; background-color:#fff;}
.slick-dots li button:before {font-family:'slick'; font-size:6px; line-height:15px; position:absolute; top:0; left:0; width:15px; height:15px; content: ''; text-align: center; opacity: 1; color: black; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; background-color:#c5c5c5; border-radius:50%;}

.quick-link {overflow:hidden; margin:-136px -15px 0 -15px; position:relative; z-index:500;}
.quick-link li {float:left; width:25%; padding:0 15px; position:relative;}
.quick-link li a {display:block; width:100%; height:260px; border-radius:10px; padding:45px; color:#fff; background:url('../images/main/ql_a_bg.png') no-repeat 195px 185px; text-decoration:none;}
.quick-link li a:hover {background-image:url('../images/main/ql_a_bg_ov.png');}
.quick-link li a strong {font-size:26px; display:block;}
.quick-link li a span {font-size:14px; display:block; color:rgba(255,255,255,.5); font-weight:normal;}
.quick-link li.ql-1 a {background-color:#304c9f;}
.quick-link li.ql-2 a {background-color:#0b8ad2;}
.quick-link li.ql-3 a {background-color:#6258a6;}
.quick-link li.ql-4 a {background-color:#88ae30;}
.quick-link li a span.icon {width:82px; height:77px; position:absolute; left:45px; bottom:35px; background-position:left bottom; background-repeat:no-repeat;}
.quick-link li a:hover span.icon {bottom:40px; transition-duration:0.3s;}
.quick-link li.ql-1 a span.icon {background-image:url('../images/main/ql_icon_1.png');}
.quick-link li.ql-2 a span.icon {background-image:url('../images/main/ql_icon_2.png');}
.quick-link li.ql-3 a span.icon {background-image:url('../images/main/ql_icon_3.png');}
.quick-link li.ql-4 a span.icon {background-image:url('../images/main/ql_icon_4.png');}
.emsu-wrap {overflow:hidden; margin:30px -15px 0 -15px;}
.emsu-wrap dl {float:left; width:calc(50% - 30px); margin:0 15px; background:#dadada no-repeat right 1px; border-radius:10px; padding:35px 40px;}
.emsu-wrap dl.employ {background-image:url('../images/main/emsu_dl_bg_1.png');}
.emsu-wrap dl.support {background-image:url('../images/main/emsu_dl_bg_2.png');}
.emsu-wrap dt {color:#121212; font-size:30px; font-weight:bold;}
.emsu-wrap dt span {color:#555; font-size:16px; padding-left:20px; font-weight:normal;}
.emsu-wrap dd {margin-top:10px;}
.emsu-wrap dd ul {margin:0 -7px; overflow:hidden;}
.emsu-wrap dd ul li {float:left; width:50%; padding: 0 7px;}
.emsu-wrap dd ul li a {display:block; border-radius:10px; padding:0px 20px; height:52px; line-height:52px; font-size:19px; color:#666; text-decoration:none; background:#fff url('../images/main/emsu_a_bg.png') no-repeat 89%; center;}
.emsu-wrap dd ul li a:hover {background-image:url('../images/main/emsu_a_bg_ov.png'); background-color:#0b8ad2; color:#fff;}
.latest-wrap {overflow:hidden; margin:30px -15px 60px -15px;}
.latest-wrap div {float:left; width:calc(50% - 30px); height:305px; margin:0 15px; border:1px solid #ddd; border-radius:10px; position:relative; padding:37px 40px;}
.latest-wrap div h2 {color:#121212; font-size:30px; text-align:left;}
.latest-wrap div .more {width:30px; height:30px; position:absolute; right:40px; top:37px;}
.latest-wrap div .more a {display:block; width:100%; height:100px; background:url('../images/main/latest_btn_more.png') no-repeat left top;}
.latest-wrap div .more a:hover {background-image:url('../images/main/latest_btn_more_ov.png');}
.latest-wrap div.notice ul {margin-top:30px;}
.latest-wrap div.notice li {font-size:18px; line-height:34px; padding-left:15px; background:url('../images/main/latest_li_dot.png') no-repeat left 15px;}
.latest-wrap div.notice li a {color:#666; display:block; position:relative; padding-right:100px; text-decoration:none;}
.latest-wrap div.notice li a:hover {color:#0b8ad2;}
.latest-wrap div.notice li a span.tit {display:inline-block; width:calc(100% - 30px); overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.latest-wrap div.notice li a span.icon {display:inline-block; width:25px; vertical-align:top;}
.latest-wrap div.notice li a span.icon img {width:15px;}
.latest-wrap div.notice li a span.date {color:#999; display:block; position:absolute; right:0; top:0;}
.latest-wrap div.gallery ul {ovflow:hidden; margin:30px -8px 0 -8px;}
.latest-wrap div.gallery ul li {float:left; width:33.333333333%; padding:8px; padding-bottom:0;}
.latest-wrap div.gallery ul li a {display:block; width:100%; height:0; padding-bottom:100%; overflow:hidden; position:relative;}
.latest-wrap div.gallery ul li a span.img {position:absolute; top:0; left:0;}
.latest-wrap div.gallery ul li a span.img img.img-mw {width:100%;}
.latest-wrap div.gallery ul li a span.img img.img-mh {height:157px;}
.latest-wrap div.gallery ul li a b {display:none;}
.latest-wrap div.gallery ul li a span.icon  {display:none;}
.latest-wrap div.gallery ul li a span.icon span.label {font-size:12px; font-weight:normal; padding:3px 5px;}
.latest-wrap div.gallery ul li a img {left:0; top:0;}
.latest-wrap div.gallery ul li a:hover b {display:block; position:absolute; left:0; top:0; width:100%; height:100%; font-size:18px; color:#fff; background-color:rgba(1,1,1,.2);  text-align:center;}
.latest-wrap div.gallery ul li a:hover b span.tit {display:block; width:90%; margin:calc(50% - 10px) 5%; overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.latest-wrap div.gallery ul li a:hover span.icon {display:block; width:100%; height:15px; position:absolute; left:0; top:95px; text-align:center;}
.latest-wrap div.gallery ul li a:hover span.img img {transition-duration:0.3s;}
.latest-wrap div.gallery ul li a:hover span.img img.img-mw {width:120%;}
.latest-wrap div.gallery ul li a:hover span.img img.img-mh {height:190px;}
.latest-wrap div ul li.no-data {width:100%; float:none; background-color:#f5f5f5; text-align:center; height:170px; line-height:170px; font-size:16px; background-image:none; padding:0;}
.latest-wrap div.gallery ul li.no-data {width:calc(100% - 16px); margin:0 8px;}
@media screen and (max-width: 1260px) {
	.main-contents {width:1024px;}
	.main-visual {height:450px;}
	.main-visual .mv-bg.bg-1 {background-image:url('../images/main/main_img1_md_bg.jpg');}
	.main-visual .mv-bg.bg-2 {background-image:url('../images/main/main_img2_md_bg.jpg');}
	.main-visual .mv-bg.bg-3 {background-image:url('../images/main/main_img3_md_bg.jpg');}
	.main-visual .mv-bg.bg-4 {background-image:url('../images/main/main_img4_md_bg.jpg');}
	.main-visual .mv-bg.bg-5 {background-image:url('../images/main/main_img5_md_bg.jpg');}
	.main-visual .slick-prev {left:10px;}
	.main-visual .slick-next {right:10px;}	
	.main-visual .slick-prev:hover {left:10px;}
	.main-visual .slick-next:hover {right:10px;}
	.mv-lg {display:none !important;}
	.mv-md {display:inline-block !important;}
	.mv-sm {display:none !important;}
	.mv-xs {display:none !important;}
	.quick-link {margin:0; margin-top:-130px; padding:0 15px;}
	.quick-link li {padding:0 5px;}
	.quick-link li a {background-position:165px 185px; padding:30px;}
	.quick-link li a span.icon {left:30px;}
	.emsu-wrap {margin:20px 0 0 0; padding:0 15px;}
	.emsu-wrap dl {width:calc(50% - 10px); margin:0 5px; background-position:right 21px; padding:30px;}
	.emsu-wrap dl dt {font-size:28px;}
	.emsu-wrap dl dt span {display:block; padding-left:0;}
	.emsu-wrap dd {margin-top:15px;}
	.latest-wrap {margin:20px 0 30px 0; padding:0 15px;}
	.latest-wrap div {width:calc(50% - 10px); margin:0 5px; padding:30px; height:250px;}
	.latest-wrap div h2 {font-size:28px;}
	.latest-wrap div.notice ul {margin-top:20px;}
	.latest-wrap div.notice li {line-height:28px; background-position:left 13px;}
	.latest-wrap div.gallery ul {margin-top:17px;}
	/*.latest-wrap div.gallery ul li a {height:131px;}*/
	.latest-wrap div .more {right:30px; top:27px;}
	.latest-wrap div ul li.no-data {height:140px; line-height:140px;}
	.latest-wrap div.gallery ul li a span.img img.img-mh {height:131px;}
	.latest-wrap div.gallery ul li a:hover span.img img.img-mh {height:158px;}
}
@media screen and (max-width: 1023px) {	
	.main-contents {width:900px;}
	.main-visual {height:auto;}
	#main-img .main-visual-controler {bottom:50px;}
	.slick-dots {bottom:50px;}
	.mv-lg {display:none !important;}
	.mv-md {display:none !important;}
	.mv-sm {display:inline-block !important; width:100%;}
	.quick-link {margin-top:0px;}
	.quick-link li {width:50%;}
	.quick-link li:nth-child(3), .quick-link li:nth-child(4) {margin-top:10px;}
	.quick-link li a {background-position: calc(100% - 20px) 32px; background-size:36px; padding:20px; padding-left:85px; height:100px;}
	.quick-link li a span.icon {top:18px; width:60px; height:56px; background-size:100%;}
	.emsu-wrap dl {padding:20px; background-position:right 11px;}
	.latest-wrap div {padding:20px; height:216px;}
	.latest-wrap div .more {right:20px; top:17px;}
	.latest-wrap div.notice ul {margin-top:15px;}
	.latest-wrap div.notice li {font-size:16px; line-height:26px; line-height:left 10px;}
	.latest-wrap div ul li.no-data {height:120px; line-height:120px;}
	/*.latest-wrap div.gallery ul li a {height:117px;}*/
	.latest-wrap div.gallery ul li a span.img img.img-mh {height:117px;}
	.latest-wrap div.gallery ul li a:hover span.img img.img-mh {height:141px;}
}

@media screen and (max-width: 899px) {	
	.main-contents {width:750px;}
	.latest-wrap div.gallery ul li a span.img img.img-mh {height:146px;}
	.latest-wrap div.gallery ul li a:hover span.img img.img-mh {height:176px;}
}
@media screen and (min-width:768px) and (max-width: 899px) {	
	.emsu-wrap dl.employ {background-image:none;}
	.emsu-wrap dl.support {background-image:none;}
	.latest-wrap div {height:240px;}
	.latest-wrap div.notice ul {margin-top:20px;}
	.latest-wrap div.notice li {line-height:30px;}
	.latest-wrap div.gallery ul li {width:50%;}
	.latest-wrap div.gallery ul li:nth-child(3){display:none;}
	.latest-wrap div ul li.no-data {height:145px; line-height:145px;}
}
@media screen and (max-width: 767px) {
	.mv-lg {display:none !important;}
	.mv-md {display:none !important;}
	.mv-sm {display:none !important;}
	.mv-xs {display:inline-block !important; width:100%;s}
	.main-contents {width:100%;}
	.quick-link li {width:100%;}
	.quick-link li:nth-child(2) {margin-top:10px;}
	.emsu-wrap dl {width:100%;}
	.latest-wrap div {width:100%; height:auto;}
	.emsu-wrap dl.support {margin-top:10px;}
	.latest-wrap div.gallery {margin-top:10px;}
	.latest-wrap div.gallery ul li a span.img img.img-mh {height:221px;}
	.latest-wrap div.gallery ul li a:hover span.img img.img-mh {height:266px;}
}
@media screen and (max-width: 425px) {
	#main-img .main-visual-controler {bottom:35px;}
	.slick-dots {bottom:35px;}
	.main-visual .slick-arrow {display:none !important;}
	.emsu-wrap dl.employ {background-image:none;}
	.emsu-wrap dl.support {background-image:none;}
	.emsu-wrap dd ul li {width:100%;}
	.emsu-wrap dd ul li:nth-child(2) {margin-top:5px;}
	.latest-wrap div.gallery ul li {width:50%;}
	.latest-wrap div.gallery ul li:nth-child(3){display:none;}
	.latest-wrap div.gallery ul li a span.img img.img-mh {height:166px;}
	.latest-wrap div.gallery ul li a:hover span.img img.img-mh {height:200px;}
}
@media screen and (max-width: 375px) {
	.latest-wrap div.notice li a {padding-right:0;}
	.latest-wrap div.notice li a span.date {display:none;}
	.latest-wrap div.gallery ul li a span.img img.img-mh {height:144px;}
	.latest-wrap div.gallery ul li a:hover span.img img.img-mh {height:173px;}
}